ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Functions
odf.xforms Namespace Reference

## Functions
def | Model
def | Instance
def | Bind

## Function Documentation

def odf.xforms.Bind | ( |  | args | ) |

Definition at line 33 of file xforms.py.

def odf.xforms.Instance | ( |  | args | ) |

Definition at line 30 of file xforms.py.

def odf.xforms.Model | ( |  | args | ) |

Definition at line 27 of file xforms.py.